<div class="section">
    <h5>Links</h5>
    <ul class="list-unstyled">
        <li *ngFor="let link of cvModel.links">
            <a href={{link.href}}>{{link.getText()}}</a>
        </li>
    </ul>
</div>